using System.Windows.Controls;

namespace XplorePlane.Views
{
    public partial class ViewportPanelView : UserControl
    {
        public ViewportPanelView()
        {
            InitializeComponent();
        }
    }
}
